/* LOKUS */

	/* Motor */
	#motor-slider {
		margin: 0;
		background: none;
	}
	.LokusMotor.Header { float: left; }
	.LokusMotor.Wrapper { 
		display: block;
		width: 931px;
		height: 219px;
		padding: 19px 0 0 10px;
		text-align: left;
		overflow: hidden;
		border-top: 1px solid #CCC;
		border-right: 1px solid #CCC;
		border-bottom: 1px solid #CCC;
		background: #F9F9F9;
	}
	#LokusMotor {
		padding: 0 40px;
		width: 842px;
		background: #F9F9F9;}
		#LokusMotor .Motor-item { 
			float: left;
			width: 150px;
			background: white;
			border: 1px solid #D6D6D6;
			margin: 2px 20px 2px 0;
			border-radius: 0 0 3px 3px;
			box-shadow: 0px 0px 0px 2px #ECECEC;
			display: block;
			height: 200px;
		}
		#LokusMotor .Motor-item:hover { 
			opacity:0.9;
			filter:alpha(opacity=90); 
		}
			.Motor-item a:link { text-decoration: none; }
			.Motor-item a:hover { text-decoration: none; }
				.LokusMotor.Image {
					width: 150px;
					height: 100px;
					overflow: hidden;
				}
				.LokusMotor.Image img { width: 150px; height: auto;}
					
				.LokusMotor.Summary { padding: 5px 0 3px 5px; }
				.LokusMotor.Details { padding: 0 0 10px 5px; }
				.LokusMotor.Summary, 
				.LokusMotor.Details { 
					color: #333; 
					font: 11px/11px Arial;
				}
				.LokusMotor.Customer { text-align: center; }
				.LokusMotor.Logo { display: block; }
				.LokusMotor.Logo img {
					max-width: 100px;
					max-height: 40px;
				}
				.LokusMotor.more { font: 11px/11px Arial; }
	/* END Motor */
	
	/* Familj */
	.LokusFamilj.titel,
	.LokusJobb.titel {
		font: 300 20px/20px 'Open Sans', sans-serif;
		display: inline-block;
		float: left;
		text-transform: uppercase;
	}
	.LokusFamiljtopp { 
		width: 313px;
		display: block;
		height: 21px;
		background: #000;
		margin: 0 0 10px 0;
	} 
		#platta a.LokusFamilj.headline { float: left; }
		#platta a.LokusFamilj.showmore { 
			float: right; 
			clear: none;
			padding: 4px 4px 3px 4px;
			font-weight: bold;
		}
	.LokusFamilj.Wrapper { clear: both; }
	.extraColumn .LokusFamilj.Wrapper {
		border-bottom: 1px solid #DDD;
		height: 310px;
		padding: 0 0 15px 0;
		margin: 0 0 15px 0;
	}
		#LokusFamilj { 
			display: block;
			width: 302px;
			height: 238px;
			padding: 4px;
			line-height: 20px;
			border: 1px solid #DDD;
			-webkit-border-radius: 4px;
			-moz-border-radius: 4px;
			border-radius: 4px;
			-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
			-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
			box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
			overflow: hidden;
		}
		#LokusFamilj .slides { 
			background: #000;
		}
			#LokusFamilj .Familj-item {
				position: relative;
				float: left;
				width: 302px;
				height: 238px;
				display: none;
			}
			#LokusFamilj .Familj-item a { font-weight: normal;}
			#LokusFamilj .Image {
				height: 238px;
				width: 302px;
				display: block;
				overflow: hidden;
			}
			#LokusFamilj .Familj-item img { 
				width: auto;
				height: 238px;
				-webkit-backface-visibility: hidden;
			}
			#LokusFamilj .LokusFamilj.Summary {
				position: absolute;
				z-index: 200;
				-webkit-backface-visibility: hidden;
				background: rgba(0, 0, 0, 0.4); /* browsers */
				filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4c000000', endColorstr='#4c000000'); /* IE */
				width: 302px;
				height: 20px;
				padding: 5px 0;
				color: #FFF;
				text-align: center;
				bottom: 0;
			}
			.LokusFamilj.booking p {
				float: left;
				font-size: 12px;
				width: 190px;
				line-height: 16px;
			}
			.LokusFamilj.booking a { 
				float: right; 
				color: white;
				display: inline-block;
				padding: 4px 14px;
				margin-bottom: 0;
				font-size: 14px;
				line-height: 20px;
				text-align: center;
				text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
				text-decoration: none;
				vertical-align: middle;
				cursor: pointer;
				text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
				border: 1px solid #BBB;
				-webkit-border-radius: 4px;
				-moz-border-radius: 4px;
				border-radius: 4px;
				-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
				-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
				box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
				background-color: #006DCC;
				background-image: -moz-linear-gradient(top, #08C, #04C);
				background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#08C), to(#04C));
				background-image: -webkit-linear-gradient(top, #08C, #04C);
				background-image: -o-linear-gradient(top, #08C, #04C);
				background-image: linear-gradient(to bottom, #08C, #04C);
				background-repeat: repeat-x;
				border-color: #04C #04C #002A80;
				border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
				filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
				filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
			}
			#LokusFamilj .flex-direction-nav a { background-image: url(/misc/img/bg_direction_nav_inverted.png); }
	
	/* END Familj */
	
	/* Lokus Jobb */
	.extraColumn .LokusJobb.Wrapper {
		margin: 0 0 15px 0;
		border-bottom: 1px solid #CCC;
		padding: 0 0 40px 0;
	}
	.LokusJobb.Wrapper .titleContainer { float: left; }
	.LokusJobb.Wrapper a.LokusJobb.Showmore {
		 float: right;
		 padding: 1px 0 0 0;
	}
		#LokusJobb { 
			clear: both;
			height: 270px;
			margin: 0;
			border-top: 1px solid #DDD;
		}
		#LokusJobb .flex-viewport { height: 264px !important; }
			#LokusJobb .Jobb-item {
				border-bottom: 1px solid #DDD;
				display: block;
				overflow: hidden;
				height: 65px;
				width: 313px;
				float: left;
			}
				#LokusJobb .Jobb-item .Image {
					float: right;
					padding: 5px 0 0 0;
				}
				#LokusJobb .Jobb-item .Summary {
					height: 65px;
					display: table-cell;
					vertical-align: middle;
				}
				#LokusJobb .Jobb-item a:link { text-decoration: none; }
				#LokusJobb .Jobb-item .Summary span { display: block; }
				#LokusJobb .Jobb-item .Summary .Title { 
					font-size: 13px; 
					font-weight: bold;
					padding: 0 0 3px 0; 
					color: #327595;
				}
				#LokusJobb .Jobb-item .Summary .Title:hover { text-decoration: underline; }
				#LokusJobb .Jobb-item .Summary .Company { 
					font-weight: bold; 
					padding: 0 0 3px 0;
				}
				#LokusJobb .Jobb-item .Summary .Company,
				#LokusJobb .Jobb-item .Summary .Area { 
					color: #333;
					font-size: 12px;
					text-decoration: none;
				}
				.LokusJobb.Showmore a { 
					margin: 5px 0;
					display: block;
					float: left;
				}
				.lokusjobb_nav {
					float: right;
				}
					.lokusjobb_nav span {
						background-image: url(/img-common/bg_direction_nav.png);
						background-repeat: no-repeat;
						width: 26px;
						height: 26px;
						display: inline-block;
						cursor: pointer;
					}
						.lokusjobb_nav .flex-next { background-position: -30px 0; margin: 0 0 0 5px;}
						.lokusjobb_nav .flex-prev { background-position: 0 0; }		
	
/* END LOKUS */

/* STAMPEN */
.erbjudande_themeBlock > h3 {
	background-color: #333;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 0;
	text-transform: uppercase;
	color: white;
	text-align: left;
	padding: 0 0 0 10px;
}
	.column .erbjudande_themeBlock .pageBlockContainer { border-bottom: 3px solid #333; }
	
/* STAMPEN-midjan */
.pageBlockContainer.colset333333 #platta { margin: 0 0 10px 0; }
.stampenTeaser .stampenLabel,
.bokia-advertisment h3,
#platta a { 
	background-color: black; 
	color: #FFF; 
	padding: 4px;
	font: normal 11px Arial;
	text-transform: uppercase;
	width: auto;
	display: block; 
	clear: both;
	margin: 0;
}
.bokia-advertisment h3 a { color: #FFF; }
.bokia-advertisment .bx-prev,
.bokia-advertisment .bx-next { display: none !important; }
.stampenTeaser h3,
.bokia-advertisment .bokia-text h2 {
	font-size: 16px;
	line-height: 18px;
	margin: 10px 0 5px 0;
	color: #333;
}
.stampenTeaser p,
.bokia-advertisment .bokia-text p { 
	font-size: 13px; 
	line-height: 15px;
	color: #333;
}
.stampenTeaser p.stampenLink { 
	color: #08C;
	margin: 5px 0 0 0;
}
.stampenTeaser p.stampenLink:hover { color: #005580 }
.stampenTeaser a:hover,
.bokia-advertisment a:hover { text-decoration: none; }

.bokia-advertisment .bokia-image {
	background: #F0F0F0;
	text-align: center;
	height: 150px;
	vertical-align: middle;
	width: 237px;
	display: table-cell;
}
.bokia-advertisment .bokia-image img { box-shadow: 3px 0px 3px #CCC; }
.bokia-advertisment .bokia-product { position: relative; }
.bokia-advertisment .bokia-product .bokia-sale { 
	display: block; 
	width: 80px;
	height: 80px;
	border-radius: 40px;
	background-color: #08C;
	color: #FFF;
	text-align: center;
	position: absolute;
	top: 10px;
	left: 10px;
}
.bokia-advertisment .bokia-product .bokia-sale:hover { background-color:#005580; }
.bokia-advertisment .bokia-sale .bokia-campaign-price,
.bokia-advertisment .bokia-sale .bokia-price { 
	font-weight: bold;
	font-size: 27px;
	display: block;
	margin: 20px 0px 0 5px;
}

/* FLYGRESOR */
#flygresorcontainer { 
	border-bottom: 1px solid #DDD; 
	margin: 0 0 15px 0;
	padding: 0 0 15px 0;
}
.extraColumn .priceList { height: 500px; }
.priceList {
	height: 300px;
	overflow: hidden;
	position: relative;
	z-index: 3;
}
	.priceListTitle h3 { 
		text-transform: uppercase;
		font: 300 20px/20px 'Open Sans', sans-serif; 
	}
	ul.list {
		top: 23px;
		z-index: 1;
	}
		.priceList .list li { 
			padding: 8px;
			line-height: 20px;
			height: 20px;
			text-align: left;
			vertical-align: top;
			border-top: 1px solid #DDD;
			cursor: pointer;
		}
		.list .id { display: none; }
		.priceList ul.list li.evenrow { background: #F9F9F9; }
		.priceList ul.list li.oddrow { background: #fff; }
		.priceList .infoText { 
			background-color: #DDD;
			padding: 8px;
			font-weight: bold;
		}
			#destination {
				float: left;
				width: 147px;
			}
			#tripLength {
				float: left;
				width: 70px;
				text-align: right;
			}
				#tripLength a { color: #333; }
			#tripPrice {
				float: left;
				width: 80px;
				text-align: right;
			}
				#tripPrice a { 
					color: #bf2c2c;
					font-weight: bold; 
				}
/* FLYGRESOR */

/* END STAMPEN-midjan */

/* GUIDEN */
	.guiden_themeBlock .topp h3:before { display: none; }
	
	.guiden_themeBlock .Guiden.City { 
		color: #FFF;
		text-transform: uppercase;
		font-weight: bold;
		font-size: 12px;
		margin: -5px 0 0 10px;
	}
	.guiden_themeBlock .Guiden.Quote {
		color: #c7c7c7;
		text-transform: uppercase;
		font-size: 12px;
		font-weight: bold;
	}
	
.Cols-Main.outerMainTop #mainWrapper.news_department .column .primary .themeBlockContainer.guiden_themeBlock {
	background: #e3e3e3;
	border: 1px solid #e3e3e3;
	padding: 0;
}
	.guiden_themeBlock .pageBlockContainer.colset333333 { margin-top: 10px !important; }
		.guiden_themeBlock .topp { 
			border-color: #414042;
			border-radius: 3px 3px 0 0;
			margin: -1px -1px 0 -1px; 
			border-color: #414042;
			padding: 20px;
			background-color: #414042;
		}
			.guiden_themeBlock .topp h3 a { color: #FFF; }
			.guiden_themeBlock .topp ul li a { 
				color: #CCC; 
				text-decoration: none;
			}
			.guiden_themeBlock .topp ul li a:hover { color: #FFF; }
	.guiden_themeBlock .simpleTeaserContainer {
		margin: 0;
		padding: 0;
		border: none;
		background-color: #FFF;
		border-radius: 8px;
		width: 313px;
	}
		.guiden_themeBlock .simpleTeaserContainer img { border-radius: 8px 8px 0 0; }
		.guiden_themeBlock .simpleTeaserContainer h3.richText { 
			font: bold 23px 'Helvetica Neue', Helvetica, Arial, sans-serif; 
			float: left;
			padding: 0 0 0 10px;
		}
		.guiden_themeBlock .simpleTeaserContainer div.richText a { 
			color: #0088CC;
			float: right;
			margin: 15px 10px 0 0; 
		}
		.guiden_themeBlock .simpleTeaserContainer div.richText a:hover { text-decoration: underline; }


/* END GUIDEN */

/* Annons-tagg */
	.fusionannons { padding: 0; }
	.adheaderclass { 
		padding: 0;
		line-height: 12px;
		border: none;
		text-align: left;
		font-size: 10px;
		font-family: Arial;
		margin: 8px 0 0 0;
		color: #666; 
	}
	.ad-annonssaljarna img[height="9"] { display: none }
	.latestGreatest .adheaderclass { margin: 0 0 0 12px; }
	.annons_themeBlock .adheaderclass { margin: -12px 0 0 0; }
/* END Annons-tagg */

/* HittaHem Bostad */
.hittahem-ram {
font-size: 11px;
background: black;
font-family: arial;
text-transform: uppercase;
padding: 5px;
height: 11px;
}
.hittahem-ram a{
float:right;
line-height:11px;
color:white;
}
/* END HittaHem */
